AWSTemplateFormatVersion: '2010-09-09'
Description: My first serverless application.
Resources:
  AngrLambda:
    Properties:
      CodeUri: s3://pcaps.shellcollecting.club/sources/4b60010300ac5db04a7e123aead613f3
      Environment:
        Variables:
          AWS_ENVIRONMENT: sandbox
      Events:
        RunAngr:
          Properties:
            Method: POST
            Path: /run
          Type: Api
      Handler: src.client.lambda_handler
      MemorySize: 1024
      Runtime: python2.7
      Timeout: 120
    Type: AWS::Serverless::Function
Transform: AWS::Serverless-2016-10-31
